<?php

return [
    'Home' => 'Home',
    'Notice' => 'Notice',
    'Request, not checked' => 'Request, not checked',
    'Pony, not checked' => 'Pony, not checked',
    'Requests' => 'Requests',
    'Home service' => 'Home service',
    'Online visit' => 'Online visit',
    'Specialties' => 'Specialties',
    'List of specialties' => 'List of specialties',
    'Add new specialties' => 'Add new specialties',
    'Services' => 'Services',
    'Categories' => 'Categories',
    'Add categories' => 'Add categories',
    'List of services' => 'List of services',
    'Add new service' => 'Add new service',
    'Medical staff' => 'Medical staff',
    'Add' => 'Add',
    'Patients' => 'Patients',
    'List of patients' => 'List of patients',
    'List of users' => 'List of users',
    'List of diseases' => 'List of diseases',
    'Add disease' => 'Add disease',
    'Financial department' => 'Financial department',
    'Pony' => 'Pony',
    'Cooperation Request' => 'Cooperation Request',
    'Feedback' => 'Feedback',
    'Titles' => 'Titles',
    'Add new title' => 'Add new title',
    'Logout' => 'Logout',
];
